Bug 242347

Summary: devel/doxygen: Update to 1.9.0
Product: Ports & Packages Reporter: Naram Qashat <cyberbotx>
Component: Individual Port(s)Assignee: Dima Panov <fluffy>
Status: Closed FIXED    
Severity: Affects Only Me CC: fluffy, michael.glaus, ygy
Priority: --- Flags: antoine: exp-run+
Version: Latest   
Hardware: Any   
OS: Any   
See Also: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=252242
Attachments:
Description Flags
doxygen-1.8.16.patch
cyberbotx: maintainer-approval+
doxygen-1.8.17.patch
cyberbotx: maintainer-approval+
doxygen-1.8.18.patch
cyberbotx: maintainer-approval+
doxygen_1.8.20.diff
none
doxygen-1.9.0
none
Build log none

Description Naram Qashat 2019-12-02 01:43:26 UTC
Created attachment 209582 [details]
doxygen-1.8.16.patch

* Update to 1.8.16
* Update distinfo
* Update/Add/Remove patches

Changelog: http://www.doxygen.nl/manual/changelog.html#log_1_8_16

Passes portlint. Tested in poudriere for 11-i386, 11-amd64, 12-i386 and 12-amd64.
Comment 1 Naram Qashat 2019-12-02 01:44:07 UTC
Because of how many ports are touched by doxygen, I'm requesting an exp-run to catch any weirdness that may turn up as a result of this update.
Comment 3 Naram Qashat 2019-12-29 00:43:58 UTC
So, doxygen has updated to 1.8.17, I have not yet had a change to update the port to provide a newer patch. I'll look into doing that within the next week, though.
Comment 4 Naram Qashat 2020-01-20 18:22:24 UTC
Created attachment 210900 [details]
doxygen-1.8.17.patch

Sorry about the delay in this update. Please do an exp-run against this update.

* Update to 1.8.17
* Update distinfo
* Update/Add/Remove patches

Changelog: http://www.doxygen.nl/manual/changelog.html#log_1_8_17

Passes portlint. Tested in poudriere for 11-i386, 11-amd64, 12-i386 and 12-amd64.
Comment 6 Naram Qashat 2020-04-26 17:00:13 UTC
Created attachment 213819 [details]
doxygen-1.8.18.patch

Another update has come out, please run an exp-run against this one.

* Update to 1.8.18
* Update distinfo
* Update/Add/Remove patches

Changelog: http://www.doxygen.nl/manual/changelog.html#log_1_8_18

Passes portlint. Tested in poudriere for 11-i386, 11-amd64, 12-i386 and 12-amd64.
Comment 7 Antoine Brodin freebsd_committer 2020-04-26 18:23:48 UTC
where the failures previously pointed out fixed?
Comment 8 Naram Qashat 2020-04-26 18:53:59 UTC
In the past, I've never had to fix them, whoever committed the doxygen update did, such as in the following previous updates:

* Bug #217801
* Bug #225290
* Bug #236110
(and so on)

I understand that a lot of ports consume doxygen for generating their docs, but I don't feel that I should be the one to chase changes that happen in the docs of other ports just because of doxygen. Especially because of the number of ports and because of time. From what I've seen, doxygen's document generation might not be stable if filenames are being changed or files are being added that were not there before.
Comment 9 Dima Panov freebsd_committer 2020-12-26 14:43:04 UTC
Created attachment 220949 [details]
doxygen_1.8.20.diff

Update devel/doxygen to 1.8.20 release

Failed consumers, mentioned berore by @antoine, fixed by https://people.freebsd.org/~fluffy/-patches/doxygen_1_8_20_consumers.diff
Sorry, cannot attach due to size limit
Comment 10 Dima Panov freebsd_committer 2020-12-26 14:44:18 UTC
(In reply to Dima Panov from comment #9)
patched consumers list: 

comms/rtl-sdr
devel/tbb
dns/ldns
graphics/ogre3d
graphics/ptex
lang/ruby25
lang/ruby26
lang/ruby27
lang/ruby30
mail/libcmime
math/fflas-ffpack
math/nfft
net-im/libaccounts-qt5
science/mpqc
Comment 11 Antoine Brodin freebsd_committer 2020-12-28 13:31:02 UTC
More failure logs:

http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/lib1541img-1.1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/jackit-0.125.0_11.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/liblo-0.31_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/libmpdclient-2.19.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/libsidplayfp-2.0.5.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/lv2-1.18.0_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/openzwave-devel-1.6.1061.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/qsstv-9.3.3_2.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/uhd-4.0.0.0_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/libdrizzle-0.8_6.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/cppunit-1.14.0_8.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/lasi-1.1.1_7.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/libdbusmenu-qt5-0.9.3.160420160218_10.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/libthai-0.1.28.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/qjson-qt5-0.9.0_6.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/open-vm-tools-11.1.5_2,2.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/open-vm-tools-nox11-11.1.5_2,2.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/aqbanking-6.2.5.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/opensubdiv-3.4.3_1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/ruby26-2.6.6_2,1.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/emailrelay-1.9_5.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/libcmime-0.2.1_3.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/HPCombi-0.0.6.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/linbox-1.6.3_4.log
http://package18.nyi.freebsd.org/data/121amd64-default-PR244494/2020-12-27_09h06m43s/logs/errors/webvfx-qt5-0.4.4.20160823_12.log
Comment 12 Dima Panov freebsd_committer 2020-12-28 13:41:41 UTC
(In reply to Antoine Brodin from comment #11)
thanks, will patch all of them asap
Comment 13 Dima Panov freebsd_committer 2020-12-29 17:56:33 UTC
(In reply to Antoine Brodin from comment #11)

New cumulative patch for doxygen consumers

https://people.freebsd.org/~fluffy/-patches/doxygen_1_8_20_consumers_v2.diff

all ports tested in poudriere with 11.4, 12.2, 13.0 amd64 jails 

patch for open-vm-tools not listed due to PR 250550

mail/libcmime looks like false positive, it was fine on my buildbox even with 12.1 jail (same as build cluster use). BTW, isn't a time to upgrade build cluster to 12.2 and get a clang10 in base?


archivers/lib1541img
audio/jack
audio/liblo
audio/libmpdclient
audio/libsidplayfp
audio/lv2
comms/openzwave-devel
comms/qsstv
comms/rtl-sdr
comms/uhd
databases/libdrizzle
devel/cppunit
devel/lasi
devel/libdbusmenu-qt
devel/libthai
devel/qjson
devel/tbb
dns/ldns
finance/aqbanking
graphics/ogre3d
graphics/opensubdiv
graphics/ptex
lang/ruby25
lang/ruby26
lang/ruby27
lang/ruby30
mail/emailrelay
mail/libcmime
math/fflas-ffpack
math/hpcombi
math/nfft
multimedia/webvfx-qt5
net-im/libaccounts-qt5
science/mpqc
Comment 14 Naram Qashat 2020-12-29 18:08:14 UTC
So, Doxygen 1.9.0 has come out a couple days ago, I feel that as long as this hasn't been committed to the ports tree yet, the port should be updated to that version instead.

Also, bug #252242 mentions that perhaps Sourceforge should be used as a master site, I'm leaning towards it being a secondary site instead of the primary site.

I currently do not have the time to test the changes to the port to get it to 1.9.0, nor do I have the resources to chase after every single port that is affected by Doxygen updates (as mentioned previously). I also currently am not in a position to provide the patch for 1.9.0, but perhaps I could do that tonight.

Considering how often Doxygen updates break consumers of it in the ports tree, I honestly do not know what the proper steps would be to get Doxygen updates committed sooner. The aforementioned bug shows that the longer Doxygen goes without updates, the more likely it is that the main site will no longer have the distfile, but regardless of that (if Sourceforge was added as a master site), the sheer number of ports with documentation that breaks from Doxygen updates is insane to deal with.
Comment 15 Dima Panov freebsd_committer 2020-12-29 18:19:41 UTC
(In reply to Naram Qashat from comment #14)
I can handle future updates of doxygen and consumers if you wish
Comment 16 Naram Qashat 2020-12-29 18:44:44 UTC
If you want to take maintainership of doxygen, I am fine with that.
Comment 17 Dima Panov freebsd_committer 2020-12-29 19:11:48 UTC
Created attachment 221090 [details]
doxygen-1.9.0

update devel/doxygen to 1.9.0 release

use SourceForge as main tarball source

take maintainership

patch for consumers will be updated asap
Comment 18 Dima Panov freebsd_committer 2020-12-30 02:15:17 UTC
Updated diff for 1.9.0 consumers

https://people.freebsd.org/~fluffy/-patches/doxygen_1_9_0_consumers.diff
Comment 20 Dima Panov freebsd_committer 2021-01-04 14:11:14 UTC
(In reply to Antoine Brodin from comment #19)

https://people.freebsd.org/~fluffy/-patches/doxygen_1_9_0_consumers_v2.diff

should cover all listed failures

archivers/lib1541img
audio/aubio
audio/jack
audio/liblo
audio/libmpdclient
audio/libsidplayfp
audio/lv2
comms/openzwave-devel
comms/qsstv
comms/rtl-sdr
comms/uhd
databases/libdrizzle
devel/cppunit
devel/lasi
devel/libdbusmenu-qt
devel/libthai
devel/qjson
devel/tbb
dns/ldns
emulators/open-vm-tools
finance/aqbanking
finance/ktoblzcheck
graphics/ogre3d
graphics/opensubdiv
graphics/ptex
lang/ruby25
lang/ruby26
lang/ruby27
lang/ruby30
mail/emailrelay
mail/libcmime
math/fflas-ffpack
math/hpcombi
math/linbox
math/nfft
multimedia/webvfx-qt5
net-im/libaccounts-qt5
science/mpqc
Comment 21 Antoine Brodin freebsd_committer 2021-01-07 19:09:12 UTC
Exp-run looks fine
Comment 22 commit-hook freebsd_committer 2021-01-08 07:47:31 UTC
A commit references this bug:

Author: fluffy
Date: Fri Jan  8 07:47:05 UTC 2021
New revision: 560752
URL: https://svnweb.freebsd.org/changeset/ports/560752

Log:
  devel/doxygen: Update to 1.9.0

  - regen patches by 'make makepatch'
  - adjust consumers which affected by new doxygen styles
  - take maintainersip

  Changelog: https://www.doxygen.nl/manual/changelog.html#log_1_9_0

  PR:		242347
  Submitted by:	fluffy
  Reported by:	Naram Qashat (ex-maintainer)
  Exp-run by:	antoine

Changes:
  head/archivers/lib1541img/Makefile
  head/archivers/lib1541img/pkg-plist
  head/audio/aubio/Makefile
  head/audio/aubio/pkg-plist
  head/audio/jack/Makefile
  head/audio/jack/pkg-plist
  head/audio/liblo/Makefile
  head/audio/liblo/pkg-plist
  head/audio/libmpdclient/Makefile
  head/audio/libmpdclient/pkg-plist
  head/audio/libsidplayfp/Makefile
  head/audio/libsidplayfp/pkg-plist
  head/audio/lv2/Makefile
  head/comms/openzwave-devel/Makefile
  head/comms/openzwave-devel/pkg-plist
  head/comms/qsstv/Makefile
  head/comms/qsstv/pkg-plist
  head/comms/rtl-sdr/Makefile
  head/comms/rtl-sdr/pkg-plist
  head/comms/uhd/Makefile
  head/comms/uhd/pkg-plist
  head/databases/libdrizzle/Makefile
  head/databases/libdrizzle/pkg-plist
  head/devel/cppunit/Makefile
  head/devel/cppunit/pkg-plist
  head/devel/doxygen/Makefile
  head/devel/doxygen/distinfo
  head/devel/doxygen/files/patch-CMakeLists.txt
  head/devel/doxygen/files/patch-doc-doxygen_manual.tex
  head/devel/doxygen/files/patch-doc_CMakeLists.txt
  head/devel/doxygen/files/patch-md5-Doxyfile
  head/devel/doxygen/files/patch-md5-definition
  head/devel/doxygen/files/patch-md5-dirdef
  head/devel/doxygen/files/patch-md5-dot
  head/devel/doxygen/files/patch-md5-dotgraph
  head/devel/doxygen/files/patch-md5-memberdef
  head/devel/doxygen/files/patch-md5-membergroup
  head/devel/doxygen/files/patch-md5-util
  head/devel/doxygen/files/patch-src_CMakeLists.txt
  head/devel/doxygen/files/patch-src_formula.cpp
  head/devel/doxygen/files/patch-vhdlparser_CMakeLists.txt
  head/devel/lasi/Makefile
  head/devel/lasi/pkg-plist
  head/devel/libdbusmenu-qt/Makefile
  head/devel/libdbusmenu-qt/pkg-plist
  head/devel/libthai/Makefile
  head/devel/libthai/pkg-plist
  head/devel/qjson/Makefile
  head/devel/qjson/pkg-plist
  head/devel/tbb/Makefile
  head/devel/tbb/pkg-plist
  head/dns/ldns/Makefile
  head/dns/ldns/pkg-plist
  head/emulators/open-vm-tools/Makefile
  head/emulators/open-vm-tools/pkg-plist
  head/finance/aqbanking/Makefile
  head/finance/ktoblzcheck/Makefile
  head/finance/ktoblzcheck/pkg-plist
  head/graphics/ogre3d/Makefile
  head/graphics/ogre3d/pkg-plist
  head/graphics/opensubdiv/Makefile
  head/graphics/opensubdiv/pkg-plist
  head/graphics/ptex/Makefile
  head/graphics/ptex/pkg-plist
  head/lang/ruby25/pkg-plist
  head/lang/ruby26/Makefile
  head/lang/ruby26/pkg-plist
  head/lang/ruby27/pkg-plist
  head/lang/ruby30/pkg-plist
  head/mail/emailrelay/Makefile
  head/mail/emailrelay/pkg-plist
  head/mail/libcmime/Makefile
  head/mail/libcmime/pkg-plist
  head/math/fflas-ffpack/Makefile
  head/math/fflas-ffpack/pkg-plist
  head/math/hpcombi/Makefile
  head/math/hpcombi/pkg-plist
  head/math/linbox/Makefile
  head/math/linbox/pkg-plist
  head/math/nfft/Makefile
  head/math/nfft/pkg-plist
  head/multimedia/webvfx-qt5/Makefile
  head/multimedia/webvfx-qt5/pkg-plist
  head/net-im/libaccounts-qt5/Makefile
  head/net-im/libaccounts-qt5/pkg-plist
  head/science/mpqc/Makefile
  head/science/mpqc/pkg-plist
Comment 23 commit-hook freebsd_committer 2021-01-09 15:07:45 UTC
A commit references this bug:

Author: fluffy
Date: Sat Jan  9 15:07:21 UTC 2021
New revision: 560869
URL: https://svnweb.freebsd.org/changeset/ports/560869

Log:
  MFH: r559767 r560752

  emulators/open-vm-tools: update to 11.2.0 release

  PR:		250550
  Submitted by:	fluffy
  Approved by:	jpaetzel

  devel/doxygen: Update to 1.9.0

  - regen patches by 'make makepatch'
  - adjust consumers which affected by new doxygen styles
  - take maintainersip

  Changelog: https://www.doxygen.nl/manual/changelog.html#log_1_9_0

  PR:		242347
  Submitted by:	fluffy
  Reported by:	Naram Qashat (ex-maintainer)
  Exp-run by:	antoine

Changes:
_U  branches/2021Q1/
  branches/2021Q1/archivers/lib1541img/Makefile
  branches/2021Q1/archivers/lib1541img/pkg-plist
  branches/2021Q1/audio/aubio/Makefile
  branches/2021Q1/audio/aubio/pkg-plist
  branches/2021Q1/audio/jack/Makefile
  branches/2021Q1/audio/jack/pkg-plist
  branches/2021Q1/audio/liblo/Makefile
  branches/2021Q1/audio/liblo/pkg-plist
  branches/2021Q1/audio/libmpdclient/Makefile
  branches/2021Q1/audio/libmpdclient/pkg-plist
  branches/2021Q1/audio/libsidplayfp/Makefile
  branches/2021Q1/audio/libsidplayfp/pkg-plist
  branches/2021Q1/audio/lv2/Makefile
  branches/2021Q1/comms/openzwave-devel/Makefile
  branches/2021Q1/comms/openzwave-devel/pkg-plist
  branches/2021Q1/comms/qsstv/Makefile
  branches/2021Q1/comms/qsstv/pkg-plist
  branches/2021Q1/comms/rtl-sdr/Makefile
  branches/2021Q1/comms/rtl-sdr/pkg-plist
  branches/2021Q1/comms/uhd/Makefile
  branches/2021Q1/comms/uhd/pkg-plist
  branches/2021Q1/databases/libdrizzle/Makefile
  branches/2021Q1/databases/libdrizzle/pkg-plist
  branches/2021Q1/devel/cppunit/Makefile
  branches/2021Q1/devel/cppunit/pkg-plist
  branches/2021Q1/devel/doxygen/Makefile
  branches/2021Q1/devel/doxygen/distinfo
  branches/2021Q1/devel/doxygen/files/patch-CMakeLists.txt
  branches/2021Q1/devel/doxygen/files/patch-doc-doxygen_manual.tex
  branches/2021Q1/devel/doxygen/files/patch-doc_CMakeLists.txt
  branches/2021Q1/devel/doxygen/files/patch-md5-Doxyfile
  branches/2021Q1/devel/doxygen/files/patch-md5-definition
  branches/2021Q1/devel/doxygen/files/patch-md5-dirdef
  branches/2021Q1/devel/doxygen/files/patch-md5-dot
  branches/2021Q1/devel/doxygen/files/patch-md5-dotgraph
  branches/2021Q1/devel/doxygen/files/patch-md5-memberdef
  branches/2021Q1/devel/doxygen/files/patch-md5-membergroup
  branches/2021Q1/devel/doxygen/files/patch-md5-util
  branches/2021Q1/devel/doxygen/files/patch-src_CMakeLists.txt
  branches/2021Q1/devel/doxygen/files/patch-src_formula.cpp
  branches/2021Q1/devel/doxygen/files/patch-vhdlparser_CMakeLists.txt
  branches/2021Q1/devel/lasi/Makefile
  branches/2021Q1/devel/lasi/pkg-plist
  branches/2021Q1/devel/libdbusmenu-qt/Makefile
  branches/2021Q1/devel/libdbusmenu-qt/pkg-plist
  branches/2021Q1/devel/libthai/Makefile
  branches/2021Q1/devel/libthai/pkg-plist
  branches/2021Q1/devel/qjson/Makefile
  branches/2021Q1/devel/qjson/pkg-plist
  branches/2021Q1/devel/tbb/Makefile
  branches/2021Q1/devel/tbb/pkg-plist
  branches/2021Q1/dns/ldns/Makefile
  branches/2021Q1/dns/ldns/pkg-plist
  branches/2021Q1/emulators/open-vm-tools/Makefile
  branches/2021Q1/emulators/open-vm-tools/pkg-plist
  branches/2021Q1/finance/aqbanking/Makefile
  branches/2021Q1/finance/ktoblzcheck/Makefile
  branches/2021Q1/finance/ktoblzcheck/pkg-plist
  branches/2021Q1/graphics/ogre3d/Makefile
  branches/2021Q1/graphics/ogre3d/pkg-plist
  branches/2021Q1/graphics/opensubdiv/Makefile
  branches/2021Q1/graphics/opensubdiv/pkg-plist
  branches/2021Q1/graphics/ptex/Makefile
  branches/2021Q1/graphics/ptex/pkg-plist
  branches/2021Q1/lang/ruby25/pkg-plist
  branches/2021Q1/lang/ruby26/Makefile
  branches/2021Q1/lang/ruby26/pkg-plist
  branches/2021Q1/lang/ruby27/pkg-plist
  branches/2021Q1/lang/ruby30/pkg-plist
  branches/2021Q1/mail/emailrelay/Makefile
  branches/2021Q1/mail/emailrelay/pkg-plist
  branches/2021Q1/mail/libcmime/Makefile
  branches/2021Q1/mail/libcmime/pkg-plist
  branches/2021Q1/math/fflas-ffpack/Makefile
  branches/2021Q1/math/fflas-ffpack/pkg-plist
  branches/2021Q1/math/hpcombi/Makefile
  branches/2021Q1/math/hpcombi/pkg-plist
  branches/2021Q1/math/linbox/Makefile
  branches/2021Q1/math/linbox/pkg-plist
  branches/2021Q1/math/nfft/Makefile
  branches/2021Q1/math/nfft/pkg-plist
  branches/2021Q1/multimedia/webvfx-qt5/Makefile
  branches/2021Q1/multimedia/webvfx-qt5/pkg-plist
  branches/2021Q1/net-im/libaccounts-qt5/Makefile
  branches/2021Q1/net-im/libaccounts-qt5/pkg-plist
  branches/2021Q1/science/mpqc/Makefile
  branches/2021Q1/science/mpqc/pkg-plist
Comment 24 michael.glaus 2021-01-14 13:24:15 UTC
Created attachment 221561 [details]
Build log

Since the update to 1.9.0, our build fails, because of missing fonts.

[ 80%] Generating ../html/examples/diagrams/html/index.html, ../latex/examples/diagrams/latex/refman_doc.tex
cd /wrkdirs/usr/ports/devel/doxygen/work/.build/examples && /usr/local/bin/cmake -E make_directory /wrkdirs/usr/ports/devel/doxygen/work/.build/html/examples/diagrams
cd /wrkdirs/usr/ports/devel/doxygen/work/.build/examples && /usr/local/bin/cmake -E make_directory /wrkdirs/usr/ports/devel/doxygen/work/.build/latex/examples/diagrams
cd /wrkdirs/usr/ports/devel/doxygen/work/.build/examples && ../bin/doxygen diagrams.cfg
Error: fontconfig: Couldn't find font.
Error: fontconfig: Couldn't find font.
Error: fontconfig: Couldn't find font.


On FreeBSD 11.4-RELEASE-p6, see attachment for full build log.
Comment 25 Dima Panov freebsd_committer 2021-01-14 17:01:50 UTC
(In reply to michael.glaus from comment #24)
Looks like your installations missed some dependencies due to options set.
Comment 26 Dima Panov freebsd_committer 2021-01-14 17:02:14 UTC
landed after exp-run